Page MenuHomeFreeBSD

audio/jokosher: Rename option: PULSE -> PULSEAUDIO
ClosedPublic

Authored by tobik on May 7 2017, 3:01 PM.
Tags
None
Referenced Files
Unknown Object (File)
Sun, Jan 15, 3:33 AM
Unknown Object (File)
Dec 28 2022, 3:58 AM
Unknown Object (File)
Dec 23 2022, 3:23 AM
Subscribers
None

Details

Summary
Rename option: PULSE -> PULSEAUDIO

PULSEAUDIO is defined in bsd.options.desc.mk and there is no need to use
a custom option for this.

- Fix typo in PROFILES option description

Approved by:	??? (mentor)
Differential Revision:	https://reviews.freebsd.org/D?????

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Lint Coverage
Unit
No Test Coverage
Build Status
Buildable 9132
Build 9559: arc lint + arc unit

Event Timeline

This revision is now accepted and ready to land.May 9 2017, 8:59 AM
This revision was automatically updated to reflect the committed changes.